Decursive, user possible actions
--------------------------------

*How to use Decursive at the maximum of its possibilities*

- **Remove afflictions:**

    - Using the [MUFs][]:

	    If you've displayed the Micro-Unit-Frame (on by default) you can [click on
	    the micro-frames][curseexemple1] to *cure, target or focus*.

    - Using the [mouse-over macro][]:

	    A special macro created and maintained by Decursive automatically.
	    (see the link above for more details)

- **Choose who your want to cure** and their priority:

    You can easily **organize the micro-unit frame order** by using the [**priority** and
    **skip** list][prioskipopts], clicking on the buttons in the [Decursive bar][decursivebar] (These list can *also*
    be displayed by *Ctrl-Left-Clicking* and *Shift-Left-Clicking* on the [MUF][] [handle][mufshandle] or on Decursive **Mini-Map Icon**).

    These lists allow you to **dynamically sort** the members of your raid or
    group per **class**, **raid group** or **per name**. A typical
    priority list looks like [this][prioskipopts]:

	1. *Your name* (ex: Archarodim) *(You're always the first player displayed)*
	2. *The tank name*
	3. [Priests]
	4. [Paladin]

	    Etc...

    The lists Interface allows you to **add, move, delete** entries very easily and intuitively.

    That's why **Decursive doesn't need to display the player names on the MUF interface**:
    The more the player is high in the window the more important it is to cure him as quickly as possible.

    **You just need to click on the MUF. No time or thoughts are wasted
    reading a player name and choosing if you have to cure him or not.**

- **Set Decursive's interface to feet your needs:**

    - **[The main 'Decursive bar'][decursivebar] and the live-list:**

	    This bar is the anchor of the live-list, it can also be used to access
	    Decursive options and different frames.

	    *Middle-Clicking* or *Ctrl-Left-Clicking* on the label "Decursive" will hide
	    the buttons and lock the frame and the live-list position.
	    *Alt-Click* to move the bar and the live-list.

	    Once you've placed the bar at a position you like you can **hide it**
	    completely clicking on the **'X'** button.

	    Various options exists to [customize how the live-list behaves][livelistopts].

    - **The** [MUFs][] **window**:

	    You can change almost [*every aspects* of this window **(Size, Shape,
	    Colors, Behavior, opacity, spacing, etc...)**][mufsdisplayopts], just look in the options.

	    **Move the MUF window** by *Alt-Left-clicking* above the first MUF, there is a
	    hidden [**handle**][mufshandle] to move the frame.

- **WoW key binding interface:**

	You can bind a lot of things to keys under "Decursive" section.

- **The option menu:**

    There are **several ways** to access the options:

     - On the MUFs handle, or on Decursive icon (Mini-Map or LDB), *Alt-Right-Click*
       to display a [**static option panel**][generalopts]. (Or type /Decursive in the chat window)
     - In Blizzard Interface->Addons panel, there is a Decursive section.

    Each option has an explanation tool-tip, here are **the most important ones**:

    - **Bind Decursive [mouse-over macro][] to a key:**

	    Hitting the bound key will cure the unit under your mouse pointer (the
	    key alone is the first spell, use *Ctrl+key* for the 2nd spell and *shift* for
	    the third)

    - You can [**choose what you want to cure** and the **priority**
      of **each affliction type**][cureopts], the priority determines what affliction is shown
      first (in the live-list) but also the key and click mapping of your spells in
      the MUFs and in the [mouse-over macro][] (look at the tool-tips to know the
      current bindings)

    - You can [**add afflictions** to ignore][filteropts] while in combat (or always) per
      **class**, it **avoids to waste time and mana** ; Decursive already has
      a comprehensive affliction list ignored on specific classes.

	    The addition of affliction names is **easily done** through a dynamic menu in the
      options listing recently cured ones *(no need to manually enter the affliction
      name)*

    - You can **display a fake affliction** to set and place the different aspects
      of Decursive's interface when a real affliction is detected.

    - Change the way and where Decursive displays its [various messages][messagesopts].

    - You can **save your settings** per character/server/class
      and create custom [option profiles][generalopts].


*See also:*

- [Micro Unit Frames documentation][MUFs]
- [Decursive Macro documentation][mouse-over macro]
- [Frequently Asked Questions][FAQ] *try this before asking any question*
- [commands][]


[MUFs]: http://www.wowace.com/projects/decursive/pages/main/mufs "Micro Unit Frames"
[MUF]: http://www.wowace.com/projects/decursive/pages/main/mufs "Micro Unit Frame"
[FAQ]: http://www.wowace.com/projects/decursive/pages/main/faq "F.A.Q section"
[mouse-over macro]: http://www.wowace.com/projects/decursive/pages/main/macro "Decursive's mouse-over macro documentation"
[commands]: http://www.wowace.com/projects/decursive/pages/main/commands "Command lines"
[user-actions]: http://www.wowace.com/projects/decursive/pages/main/user-actions "Decursive, user possible actions"

[cureopts]: http://www.wowace.com/addons/decursive/images/12-decursives-option-panels-curing/
[filteropts]: http://www.wowace.com/addons/decursive/images/11-decursives-option-panels-affliction-filtering/
[prioskipopts]: http://www.wowace.com/addons/decursive/images/22-priority-and-skip-list-management-interface/
[curseexemple1]: http://www.wowace.com/addons/decursive/images/7-curse-affliction-1/
[mufsdisplayopts]: http://www.wowace.com/addons/decursive/images/19-decursives-option-panels-mufs-display/
[mufscolors]: http://www.wowace.com/addons/decursive/images/18-decursives-option-panels-mufs-colors/
[mufsmousebuttons]: http://www.wowace.com/addons/decursive/images/20-decursives-option-panels-mufs-mouse-buttons/
[generalopts]: http://www.wowace.com/addons/decursive/images/13-decursives-option-panels-general/
[livelistopts]: http://www.wowace.com/addons/decursive/images/14-decursives-option-panels-live-list/
[mufshandle]: http://www.wowace.com/addons/decursive/images/23-micro-unit-frames-handle/
[decursivebar]: http://www.wowace.com/addons/decursive/images/24-decursives-bar/
[messagesopts]: http://www.wowace.com/addons/decursive/images/16-decursives-option-panels-messages/
